/*============================= Include File ================================*/


#include <src/INFN/LU_SourceFileID_INFN.h>
#define __FILEID__ _TRD_TransRadDetector_INFN__c

#include <src/INFN/PRH_ParamHandler_INFN.h>
#include <src/INFN/LU_LogUtility_INFN.h>
#include <src/INFN/PRH_ParamHandler_INFN_auto.h>
LU_DECL_MASK();

#include <src/INFN/DAQ_IDAQ_INFN.h>
#include <src/INFN/CM_Common_INFN.h>
#include <src/INFN/TRD_TransRadDetector_INFN.h>


/*============================ Global define ================================*/


/*============================== global types  ==============================*/





/*=========================== Structure define ==============================*/


/*============================ Enumerate define =============================*/


status_code TRD_Init() 
{
  
  return CM_RC_SUCCESSFUL;
}

status_code TRD_Initialization()
{
  return CM_RC_SUCCESSFUL;
}

status_code TRD_Calibration() {
  return CM_RC_SUCCESSFUL;
}

status_code TRD_Error_Handler()
{
  return CM_RC_SUCCESSFUL;
}
